<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>3条评论</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="css/normalize.css" rel="stylesheet">
	<link href="css/gridlex.min.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet">
	<link href="css/emoj.css" rel="stylesheet">
</head>

<body>

	<div class="comment-replies">

		<div class="detail-list comemnt-list">
			<dl class="comment-item">
				<dt class="comment-thumb"><img src="" alt=""></dt>
				<dd>
					<div class="comment-header">
						张清风
						<p>11:3 10:23</p>
						<div class="comment-tbns">
							<a href="/mock/ajax.json?action=praise" cancel-url="/mock/ajax.json?action=unpraise" class="btn btn-link btn-praise">
								<i class="ico ico-praise"></i> <span>302</span>
							</a>
							<a href="/mock/ajax.json?action=reply" class="btn btn-link btn-reply"><i class="ico ico-comment"></i></a>
						</div>
					</div>
					<p>这篇文章日次神奇，以至于学富五车的我都不知如何去喷，怎么办</p>
				</dd>
			</dl>
			<dl class="comment-item">
				<dt class="comment-thumb"><img src="" alt=""></dt>
				<dd>
					<div class="comment-header">
						韩玲
						<p>11:3 10:23</p>
						<div class="comment-tbns">
							<a href="/mock/ajax.json?action=praise" cancel-url="/mock/ajax.json?action=unpraise" class="btn btn-link  btn-praise">
								<i class="ico ico-praise"></i> <span>302</span>
							</a>
							<a href="/mock/ajax.json?action=reply" class="btn btn-link btn-reply"><i class="ico ico-comment"></i></a>
						</div>
					</div>
					<p>这篇文章日次神奇，以至于学富五车的我都不知如何去喷，怎么办</p>
				</dd>
			</dl>
			<dl class="comment-item">
				<dt class="comment-thumb"><img src="" alt=""></dt>
				<dd>
					<div class="comment-header">
						刘美池
						<p>11:3 10:23</p>
						<div class="comment-tbns">
							<a href="/mock/ajax.json?action=praise" cancel-url="/mock/ajax.json?action=unpraise" class="btn btn-link  btn-praise">
								<i class="ico ico-praise"></i> <span>302</span>
							</a>
							<a href="/mock/ajax.json?action=reply" class="btn btn-link btn-reply"><i class="ico ico-comment"></i></a>
						</div>
					</div>
					<p>这篇文章日次神奇，以至于学富五车的我都不知如何去喷，怎么办</p>
				</dd>
			</dl>
		</div>
	</div>

	<!-- 回复弹框 -->
	<dialog id="modalReply" class="modal">
		<div class="modal-body">
			<div class="reply-editor content-editor" contenteditable="true" placeholder="输入回复内容..."></div>
			<div class="reply-toolbar">
				<a href="javascript:void(0);" class="btn btn-face-seletor">
					<i class="ico ico-smile"></i>表情
				</a>
				<div class="words-count">160字</div>
				<div class="face-list">

				</div>
			</div>
		</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">取消</a>
			<a href="javascript:void(0)" class="btn btn-block btn-send-reply">确定</a>
		</div>
	</dialog>

	<script src="/js/libs/jquery-3.1.1.min.js"></script>
	<script src="/js/libs/jquery.modal.min.js"></script>
	<script src="/js/scripts.js"></script>
	<script src="/js/emoj.js"></script>
	<script>

		// 回复弹框的表情
		$('#modalReply .btn-face-seletor').emoj({
			imgBaseUrl: '/imgs/emoj/',
			editor: $('#modalReply .content-editor'),
			container: $('#modalReply .face-list'),
		});

	</script>
</body>
</html>
